Subject: [BEHAVE] WGLC for draft-ietf-behave-lsn-requirements-04, Common requirements for Carrier Grade NAT (CGN)

From: "Dan Wing" <[email-masked]>
Date: Tue, 25 Oct 2011 17:06:35 -0700

We are starting a two-week WGLC for draft-ietf-behave-lsn-requirements-04,
ending November 8.  Please send substantive comments to the mailing list at
[email-masked], and, if possible, send editing nits directly to the authors
at [email-masked].

  http://tools.ietf.org/html/draft-ietf-behave-lsn-requirements-04

Abstract:
   This document defines common requirements for Carrier-Grade NAT
   (CGN).

-d